#breadcrumb-outer { font-size: 0.9em; background-color:#fff; padding:0 0 15px 20px; }
#breadcrumb-inner { color: #000; background-color:#fff;}

a.breadcrumb-link:link{ background: url("/EasySiteWeb/EasySite/StyleData/one_site_hosp/Images/left_nav/blue_left_nav_arrow.gif") no-repeat left 4px; padding-left: 10px; text-decoration: underline; } 
a.breadcrumb-link:visited { background: url("/EasySiteWeb/EasySite/StyleData/one_site_hosp/Images/left_nav/blue_left_nav_arrow.gif") no-repeat left 4px; padding-left:10px;  text-decoration: underline; }
a.breadcrumb-link:hover{ background: url("/EasySiteWeb/EasySite/StyleData/one_site_hosp/Images/left_nav/blue_left_nav_arrow.gif") no-repeat left 4px; padding-left:10px; text-decoration: none; }
a.breadcrumb-link:active {background: url("/EasySiteWeb/EasySite/StyleData/one_site_hosp/Images/left_nav/blue_left_nav_arrow.gif") no-repeat left 4px; padding-left:10px; text-decoration: underline; }

.BCTDelimiter { display: none; }
/*
.BCTDelimiter { padding-left: 3px; padding-right: 3px; line-height: 1em; font-weight: bold; font-size: 1.1em; position: relative; top: -1px; }
*/